@charset "utf-8";/* CSS Document 日*/


/*------------------------------------
2013.12.06 kw copy from reg_c
------------------------------------*/

html,body		{ width:100%;  height:100%;  }

html { -webkit-text-size-adjust:none; }/* for smf */

body			{ background-color:#fff; text-align:left; } 

body			{ line-height:1.5; }


#bg_wrap		{ width:100%; height:100%; min-height: 100%; position:relative; }
#bg_wrap		{ background:url(cloud_sky.jpg) center top no-repeat; }

body > #bg_wrap			{ height: auto; min-height: 100%;} /*ie6*/

/* min width */
#bg_wrap,#footer		{ min-width:800px; }


/* gloval block */
#contents_wrapper			{ font-size:12px; } /* 12px */
#contents_wrapper			{ width:100%; margin:0 auto 0; height:auto; /* position:relative; */ }

#contents_body				{ margin:30px 0 0; padding:0 0 90px; } /* space  90-50(#footer_height)=40 */


/* float & clear and more */
.lefty			{ float:left; }
.righty			{ float:right; }

.clear			{ clear:both; height:0; } /* */
*html .clear	{ height: 0.1em; overflow:hidden; margin-top:-0.1em; }

/* <div class="clear"><hr /></div> | <span class="inv">Invisible</span> */
.clear hr		{ visibility:hidden; border:0; }
span.inv 		{ display:none; }

/* clear fix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
*html .clearfix { height: 1%; }
.clearfix { display:block; }


/* ------------------------------------------------------------------------ */


/* MEMO */

.stock { /* pre wrap */

	white-space: normal;
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: pre-wrap;      /* CSS3 */
	word-wrap: break-word;      /* IE 5.5+ */

}


/*　4px radius 4part */
.bd_r4				{ border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }



/* font color */

body			{ color:#333; }

a				{ font-weight:normal; outline: none; border:none; overflow:hidden; text-decoration:underline; }
a:link 			{ color: #D6292C; text-decoration:underline; }
a:visited 		{ color: #8E1C1F; text-decoration:underline; }
a:hover 		{ color: #ff6000; }
a:active 		{ color: #ff6000; }



/* txt decorate */
strong		{ font-weight:bold; }
.atent		{ color:#FF4D00; }

a span		{ display:none }

.form_view	{ font-weight:bold; padding:4px; /* border:1px solid #FF9933; background-color:#fff; width:auto;*/ }

.form_list em	{ text-decoration:none; font-style:normal; }


ul.attention 		 { margin: 0.5em auto; }
ul.attention li		 { margin-left: 1.5em; text-indent: -1em; margin-bottom: 0.5em; line-height: 1.2; }


/* header */

#g_head_wrap			{ width:100%;  }

#g_head					{ background:url(gc_head.gif) left bottom repeat-x #fff; width:100%; height:auto; }


#header					{ margin:0 auto 0; width:700px; height:70px; overflow:hidden; }
#header h1				{ display:none; }
#header h2				{ text-indent:-9999px; background:url(gc_logotype.jpg) left top no-repeat; width:220px; height:50px; float:left; margin:8px 0 0; }


#hd_links				{ margin:5px 0 0; text-align:right; }
#hd_links a				{ margin:0 0.5em 0; color:#555; vertical-align:bottom; line-height:1.5; }



/* footer */
#footer					{ width:100%; height:50px; margin:-50px 0 0; background-color:#9cf; position:relative; } /* ie */

#footer					{ font-size:85%; } /* 11px */
#footer					{ font-size:11px; } /* 11px */

#FooterContainer				{ width:700px; margin:0 auto 0; position:relative; }

#com_marks						{ height:42px; width:110px; margin:5px 0 0; float:left; display:block; }
#com_marks						{ background:url(company_logos.png) 0 0 no-repeat; }
#com_marks li					{ display:none; }

#FooterContainer address		{ width:290px; height:17px; margin:26px 0 0; color:#555; font-style:normal; text-align:left; float:left;
									text-indent:-9999px; background:url(com_ft_copyrights.png) left top no-repeat; } /* img copyrights */
									
#FooterContainer address.cpt	{ text-indent:0; background:none; margin:30px 0 0; display:block }


#ft_links 						{ width:490px; text-align:right; float:right;  margin:16px 0 0; line-height:1.5em; }
#ft_links a						{ margin:0 0.75em 0; color:#555; }

#ft_links						{ display:none; }





#g_head_wrap			{ width:100%; }
#g_head					{ background:url(g_head.png) left bottom repeat-x #fff; height:69px;  }
#header h2				{ text-indent:-9999px; background:url(logotype.jpg) left top no-repeat; width:205px; height:69px; float:left; margin:0 }

#footer					{ background-color:#DBCEC3; } /* back color chg */


.append_sc						{    }


/* common */

/* main content */
#Container				{ width:740px; margin:0 auto 0; }

/* base */
.inner_wrapper				{ width:740px; margin:0 auto 0; overflow:hidden; clear:both; }


/* heading h3-h5 */
h3					{}
h4					{ font-weight:bold; font-size:14px; margin:0 0 5px; }
h5					{ font-weight:bold; font-size:12px; margin:0 0 5px; }



/* include block */

.dummy					{ height:150px; padding:5px; }
.dummy2					{ height:70px; padding:5px; }
.dummy3					{ height:80px; padding:5px; }

.dash_line				{ border:1px dotted #777; }




/* effect & size margin ctrl */
#block_main,
#block_sub,
.block_sub_ex
				{ width:650px; margin:10px auto 20px;
						border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
						box-shadow: 0 0 10px 0 rgba(0,0,0,0.5) #555; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5); -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5); }

#block_act				{ width:650px; margin:25px auto 20px; }

/* padding ctrl */
#block_main				{ padding:20px 25px;  min-height:200px;  } /* min-height:300px; */
#block_act				{  }
#block_sub				{ padding:10px 25px; }

.block_sub_ex			{ padding:0 25px;  }


/* color ctrl */
#block_main				{ background:url(80_white.png) 0 0 repeat; } /* option opacity:0.8 */
#block_act				{  }
#block_sub				{ background-color:#fed470; } /*fed470*/

.block_sub_ex			{ background:url(80_white.png) 0 0 repeat; height:175px }


.block_sub_ex #intro_flow			{ background:url(intro_flow1.png) 0 0 no-repeat; width:650px; height:200px; position:absolute; }


/**/
/* inner */
/**/

/*
#block_main h3			{ background:url(h3_title01.png) 0 0 no-repeat; width:600px; height:18px; text-indent:-9999px; margin:0 0 10px; }
*/


#block_main h3			{ font-size:14px; font-weight:bold; color:#666; margin:0 0 10px; }


/* step now here block */





/* basic */
#block_main #step p		{ background:url(step_ind.png) -18px -28px no-repeat; width:121px; height:28px; display:none; }


/* step none */
body#dy_0e_register-err-mail #step p,
body#dy_0e_register-err-common #step p,
body#st_01_introduction #step p
						{ display:none; }
/* step1 */			
body#st_02_agreement #step p
						{ display:block; background-position:-18px -28px; margin-left:18px; }

/* step2 */
body#dy_0e_register-err-lockedmail #step p,
body#dy_03_pre-register-form #step p,
body#dy_04_pre-register-confirm #step p
						{ display:block; background-position:-139px -28px; margin-left:139px; }

/* step3 */
body#dy_05_pre-register-success #step p
						{ display:block; background-position:-260px -28px; margin-left:260px; }

/* step4 */

body#dy_0e_register-err-nokey #step p,
body#dy_0e_register-err-usedkey #step p,
body#dy_06_register-form #step p,
body#dy_07_register-age-confirm #step p,
body#dy_07_register-disagree #step p,
body#dy_07_register-confirm #step p
						{ display:block; background-position:-381px -28px; margin-left:381px; }


/* step5 */
body#dy_08_register-success #step p
						{ display:block; background-position:-502px -28px; margin-left:502px; }





/* */
/* block_main */
/* */

.col_1_1,
.col_2_1				{ width:650px; overflow:hidden; }


.col_2_1				{ background:url(dotline_1.png) 445px 0 repeat-y; }

.col_1_1 .c1			{ width:650px; }

.col_2_1 .c1			{ width:440px; float:left; }
.col_2_1 .c2			{ width:200px; float:right;  /* border-left:1px dotted #555; */ }


#block_main				{}


#error_block			{ background:url(alert_back1.png) 0 0 repeat; margin:0 0 20px; padding:10px; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border:2px solid #C00 }

#error_block ul			{  }

#error_block p			{ line-height:1.5;  }
#error_block p strong	{ font-weight:bold; color:#C00; }

#error_block li			{ font-weight:bold; color:#C00; line-height:1.5; }



/* form ctrl */
input					{  }

input[type="text"],input[type="password"]		{ padding:4px; border:1px solid #FF9933; }

select											{ padding:4px; border:1px solid #FF9933; }

input[type="checkbox"]							{ outline:1px solid #FF9933; }

input:active,select:active,textarea:active,
input:focus,select:focus,textarea:focus			{ background-color: #FFEE99; }

label											{ padding:4px; }
label:hover										{ background-color: #FFEE99; }


ul.form_list						{}

ul.form_list li						{ margin-top: 5px; margin-bottom: 5px; display:block; width:auto; }

ul.form_list li p					{ }


li.cbox								{ margin-left: 1.8em; text-indent: -1.8em; line-height: 1.2; float:none; }


li.cbox input						{ vertical-align:text-top; }

li.rad_bt label						{ margin:0 4em 0 0; }

ul.form_list li.sl_box							{ width:50%; }


/* form elements width ctrl */

/* size,maxlegthを使い classで調整の方針にしておく */

input.w_full							{ width:96%; }

input.w_half							{ width:45%; } /* 2+a */
input.w_short1							{ width:28%; } /* 3+a */
input.w_short2							{ width:16%; } /* 4+a */

select.w_half							{ width:48%; padding:5px; }
select.w_short1							{ width:86%; padding:2px; }


/* citizen_info table */

/* size ctrl */

.col_1_1 .c1 #citizen_info				{ width:650px; }
.col_1_1 .c1 #citizen_info.info_opt 	{ width:630px; }


.col_1_1 .c1 #citizen_info th			{ width:140px; overflow:hidden; /* white-space:normal; overflow:hidden; */ }

.col_1_1 .c1 #citizen_info.cl2 th		{ width:110px; overflow:hidden; }

.col_1_1 .c1 #citizen_info.cl2 td.td_item		{ width:320px; }



#citizen_info								{ border-collapse:separate; border-spacing:3px 10px; }

#citizen_info th,#citizen_info td			{ padding:5px; margin-bottom:10px; }



#citizen_info th					{ background-color:#FFCC7D; padding-left:10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px;
									-webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px;
									-moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; }
									
#citizen_info td						{ vertical-align:top; }														
#citizen_info td.td_item				{ background-color:#FFEBCC; border-left:1px solid #FFEBCC; }
#citizen_info td.td_ex					{ background:none; border-left:2px dotted #999;  }


/* even ctrl */
#citizen_info tr:nth-child(even) th				{ background-color:#FFDCA6; }
#citizen_info tr:nth-child(even) td.td_item		{ background-color:#FFF7EB; border-left:1px solid #FFF7EB  }

/*
#citizen_info.info_opt tr:nth-child(even) th			{ background-color:#FFDCA6; }
#citizen_info.info_opt  tr:nth-child(even) td.td_item	{ background-color:#FFF7EB; border-left:1px solid #FFF7EB  }
*/


tr.not_require					{ color:#666; }



/* 別option 要調整 */

#optionary_area							{ margin:20px 0 0; padding:10px; background-color:#fea;
 border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }

#clickable								{ padding:10px; /* background-color:#FFEBCC; */ border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;  background-position:center center; background-repeat:no-repeat; }
 

#clickable.downer						{ background-image:url(tri_downer.png); }
#clickable.upper						{ background-image:url(tri_upper.png); }
 
 
#clickable:hover						{ background-color:#FFDCA6; cursor:pointer;   }

 
#clickable h5								{ color:#FF4D00; font-size:14px; }
#clickable p								{ margin:0 0 0 1em }


table#citizen_info_opt						{  }





/* rules */
#rules								{ background-color:#fff; width:648px; height:320px; padding:1px; }
#rules iframe						{ width:630px; height:300px; margin:10px auto; display:block  }


/* body_text */


.body_text							{ font-size:14px; margin:0 0 10px; }
.body_text h4						{ font-weight:bold; margin:10px 0 0; }
.body_text strong					{ color:#F15A24; }

.body_text dl						{ margin:5px 2em 0; }
.body_text dd						{ font-size:12px; }



/* class example */
dl.example				{ width:150px; padding:4px 0; overflow:hidden; color:#F15A24; }
dl.example dt			{ width:1.5em; float:left; height:5em; }
dl.example dd			{ line-height:1.2; }




/* class atention */
dl.atention				{ font-size:14px; margin:20px 0 0; }

dl.atention dt			{ font-size:16px; color:#F15A24; font-weight:bold; margin:20px 0 5px; }
dl.atention dd			{ margin:0.5em 0 0 2em; text-indent:-1em; clear:both; }
dl.atention strong		{ color:#F15A24; font-weight:bold; }

dl.atention ul.floter		{ font-size:12px; overflow: hidden; width: 600px; }
dl.atention ul.floter li	{ float:left; margin: 0 2em 0 ; text-indent: 0; width:250px; color: #F15A24; }


/* sub block */

#block_sub dl.atention				{ margin:0 0 0; }
#block_sub dl.atention dt			{ margin:10px 0 5px; }


/* */
/* block_act */
/* */
#block_act							{ }

/* 1 or 2 or 3 */
#block_act #bt_1					{  } /* botton 1 */
#block_act #bt_2					{  } /* bottons 2 */
#block_act #bt_3					{  } /* bottons 3 */


#block_act ul						{ height:65px; overflow:hidden; }
#block_act ul#bt_3					{ height:130px; overflow:hidden; }

#block_act li						{ width:275px; height:65px; }

#block_act li input,
#block_act li a						{ display:block; width:275px; height:50px; font-size:120%; }

#block_act li input,
#block_act li a						{ color:#FFF; font-weight:bold; text-decoration:none; line-height:3.4; padding:0;  }



#bt_1 #neg_blc,
#bt_1 #pos_blc						{ margin:0 auto 0; }

#bt_2 #neg_blc						{ float:left; }
#bt_2 #pos_blc						{ float:right; }

#bt_3 #neg_blc						{ float:left; }
#bt_3 #pos_blc						{ float:right; margin-top:32px; }


/*
#block_act input,
#block_act a						{ text-indent:-9999px; font-size:1px; cursor:pointer; border:none; outline:none; }

#block_act input:hover,
#block_act a:hover					{ background-position:-275px 0; }
*/



/* basic */

/*
#neg_blc input,	#neg_blc a			{ background:url(bot_neg_01.png) 0 0 no-repeat; }
#pos_blc input,	#pos_blc a			{ background:url(bot_pos_01.png) 0 0 no-repeat; }
*/


/* goto gc or mygc */

/**/

#block_act .pass_prm_chgobj						{  }

#block_act .pass_prm_chgobj h5					{ text-align:center; font-size:14px; font-weight:bold; }

.goto a			{ display:block; width:275px; height:65px; margin:10px auto 0; }

#goto_def a		{ background:url(bot_to_gct.png) 0 0 no-repeat; }




/* block_sub dsiplay ctrl  */

/* def */
#block_sub				{ display:block; }




#block_sub h4			{ font-size:16px; color:#F15A24; font-weight:bold; margin:0; }


/* */
/* block_sub text */
/* */


#sub_text				{ font-size:16px; line-height:1.5; font-weight:bold; }



.atent_area				{  color: #A00; }





/* pure custum


*/

.pure-button-neg,
.pure-button-pos,
.pure-button-play,
.pure-button-close,
.pure-button-link,
.pure-button-notice {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
				padding:0.4em 0.2em 0.2em; height:24px; min-width:3em; font-size:100%;
				
}


.pure-button-pos,
.pure-button-link								{ background: rgb(20, 90, 220);  }

.pure-button-neg,
.pure-button-close								{ background: rgb(202, 60, 60); }

.pure-form input,
.pure-form select						{ font-size:100% !important; }


label span								{  margin-left: 0.5em; }









/* mygc account register add 150901 */
#block_agree {
    background-color: #ffcc7d;
    padding: 10px 15px;
    border-radius: 10px;
    margin: 10px auto 20px;
    width: 670px;
}

#block_agree label { font-size: 14px; }

#block_agree a { color: #333; }

#checkAgree { 
    float: left;
    display: block;
    margin: 5px;
    outline: 0px;
}

